@charset "utf-8";
/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;

	}

#contenedor {
	width: 780px;
	margin: 0px auto;
	padding: 0px;
	}

body, #menu ul, #banner {
	margin: 0px;
	padding: 0px;
	}

#banner {
	width: 780px;
	height:  131px;
	float: left;
	background:url(../imagenes/banner.jpg) no-repeat;
	}

#banner h1 {
	display: none;
	}
	
#menu {
	width: 780px;
	float: left;
	clear: both;
	height: 20px;
	padding: 20px 0px 0px 0px;
	background: url(../imagenes/backMenu.jpg) no-repeat;
	}
#divCargaDatos {
	position:absolute;
	background: #feffb9 url(../imagenes/popup/fondoPopup.jpg) repeat-x bottom;
	font-family: Arial, Helvetica, sans-serif;
	top:200px;
	margin-left: 10%;
	display:none;
	z-index:91;
}

#cargaDatosBarra{
	/*width: 100%;*/
	height: 26px;
	background:#2272A1;
	cursor:pointer;
}

#cargaDatosTitulo{
	float:left;
	color:#FFFFFF;
	font-size: 13px;
	line-height: 13px;
	padding: 5px 5px 0px 5px;
	font-weight:bold;
	/*width:93%;*/
	z-index:1;
}
#cargaDatosEquis{
	float:right;
	/*background-color:#CC0000;
	border:1px solid #FFFFFF;*/
	background: url(../imagenes/popup/btEquis.jpg) no-repeat right center;
	width:20px;
	height: 20px;
	z-index:10;
	font-size: 8px;
	display: block;
	margin: 3px;
}

#cargaDatosEquis span {
	display: none;
	}

#cargaDatosBase {
	padding: 12px;
	border: solid 2px #2272A1;
	background-color:#EFF1FC;
	font-size: 11px;
	line-height: 13px;
	/*width:300px;
	height:300px;*/
	}
#cargaDatosBase td {
	padding: 3px 3px 0px0px;
	}


#cargaDatosBase input, #cargaDatosBase textarea, #cargaDatosBase select, .grilla input {
	background-color: #FFF;
	border: solid 1px #2272A1;
	font-size: 11px;
	line-height: 13px;
	}

.cargaDatosRadio{
   background: transparent !important;
   border: 0 !important;
   margin: 4px 4px 0px 0px;
}

.btPopup {
	width: 85px;
	height: 23px;
	font-size: 12px !important;
	line-height: 12px !important;
	border: none !important;
	font-weight: bold;
	text-align: center;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 5px 0px;
	color: #fff !important;
	background: #A4461E url(../imagenes/popup/btPopup.jpg) no-repeat center;
	cursor: pointer;
	}
	/*************************AGENDA***************/
	.tdBtAccion {
	width: 20px;
	}
.btAccionEliminar, .btAccionEditar {
	display: block;
	background-repeat: no-repeat;
	background-position:center;
	width: 18px;
	height: 18px;
	cursor: pointer;
}
.btAccionEliminar {
	background-image:url(../imagenes/btAccionEliminar.gif);
}	
.btAccionEditar{
	background-image:url(../imagenes/btAccionEditar.gif);
}
.lineaCompromiso{
	border-top:2px solid #CE610F;
	padding:2px 2px 10px 2px;
	margin-bottom:4px;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#FFFFCC;
	float:left;
	clear:both;
	width:570px;
}
.lineaCompromisoAux{
	background-color:#D8FACF;
	border-top:2px solid #2272A1 ;
	padding:2px 2px 10px 2px;
	margin-bottom:4px;
	font-family:Arial, Helvetica, sans-serif;
	
	float:left;
	clear:both;
	width:570px;	
}
.lineaHora{
	font-size:12px;
	color:#999999;
	font-weight:bold;
	float:left;
	width:300px;
}
.hora{
	font-size:14px;
	color:#666;
}
.lineaTitulo{
	font-size:12px;
	color:#666;
	padding-left:45px;
	font-family:Arial;
	font-weight:bold;
	clear:both;
	width:425px;
	float:left;
}
.lineaDetalle{
	font-size:12px;
	color:#666;
	font-family:Arial;
	
	padding-left:45px;
	clear:both;
	width:430px;
	float:left;
	/*display:none;*/
}
.masInfo{
	width:100px;
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#990000;
	text-decoration:none;
	font-weight:bold;
}
.masInfo:hover{
	width:100px;
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	text-decoration:none;
	font-weight:bold;
}
.botonera {
	float: right;
	width: 590px;
	}


.botonera li {
	display: block;
	float: left;
	list-style: none;
	font-size: 12px;
	line-height: 12px;
	padding: 4px;
	text-align: center;
	height: 12px;
	margin: 0px 2px 0px 2px;
	color:#CCCCCC;
	cursor: pointer;
	background:url(../imagenes/bt.jpg) repeat bottom;

	}

.botonera li:hover, .botoneraHover {
	background:url(../imagenes/btHover.jpg) no-repeat bottom;
	}


#contenido {
	width: 649px;
	clear: both;
	float: left;
	padding: 60px 39px 0px 92px;
	background:url(../imagenes/contenido.jpg) no-repeat top #FFF;
	}

#txt {
	width: 597px;
	background: #F6F6F6;
	float: left;
	padding: 0px 25px 25px 25px;
	
	}

#footer {
	width: 780px;
	clear: both;
	height: 70px;
	padding: 20px 0px 0px 0px;
	text-align: center;
	font-size: 10px;
	font-weight:bold;
	color:#666666;
	line-height: 10px;
	margin: 0px;
	background: url(../imagenes/footer.jpg) no-repeat;
	}

#footer p {
	margin: 0px;
	}

#tarjetas {
	
	float: right;
	margin: 3px 15px 0px 0px;
	padding: 0px;
	}

#tarjetas img {
	margin: 0px 5px 0px 0px;
	float: left;
	}




/***********************************/


#contenido h1 {
	font-size: 18px;
	line-height: 20px;
	margin: 0px 0px 15px 0px;
	color: #394671;
	}

#contenido h2 {
	font-size: 15px;
	line-height: 17px;
	margin: 0px 0px 10px 0px;
	color:#1B6D9E;
	}

#contenido p, #contenido ul, #contenido ol {
	font-size: 12px;
	line-height: 16px;
	margin: 0px 0px 15px 0px;
	color: #666666;
	}

#contenido ul li{
	list-style: none;
	background: url(../imagenes/vineta.gif) no-repeat left 5px;
	padding: 0px 0px 0px 13px;
	margin: 0px 0px 5px 10px;
	}

.just {
	text-align: justify;
	}
#contenido select{
	font-size: 10px;
}
#contenido input, #contenido textarea {
	background:#EEEEEE;
	border: solid 1px #333333;
	color: #000;
	}

#form1 td {
	padding: 5px;
	font-size: 12px;
	line-height:12px;
	}


	#botonEnviar {
		display:block;
		background:url(../imagenes/enviar.jpg) no-repeat;
		width: 60px;
		height: 21px;
		margin: 15px auto;
		cursor: pointer;
		}

#botonEnviar span {
	display:none;
	}
	

/**********************deco***************************/

#izquierda, #noti {	
	width: 310px;
	margin: 0px;
	padding: 0px;
	float: left;
	}

#derecha, #manuales {
	width: 180px;
	padding: 0px 0px 0px 30px;
	margin: 0px;
	float: right;
	}
	
/***********************index************************/


#noti div {
	background:url(../imagenes/fondoNoti.gif) no-repeat;
	width: 280px;
	height: 70px;
	padding: 15px;
	margin: 0px 0px 15px 0px;
	clear: both;
	cursor: pointer;
	}

#manuales {
	border-left: dotted 1px #488833;
	height: 370px;
	}
.pdf {
	clear: both;
	width: 105px;
	height: 50px;
	background:url(../imagenes/fondoManual.gif) no-repeat top left;
	padding: 0px 0px 0px 55px;
	margin: 0px 0px 25px 0px;
	}
	

/*************balance********************/

#tablaFondoCubo {
background-repeat: no-repeat;
}

#tablaFondoCubo input, #MedidaBalance input {
	background: url(../imagenes/fondoInputBalance.gif) no-repeat center;
	width: 34px;
	height: 14px;
	font-size: 10px;
	color: #666666;
	font-weight: bold;
	padding: 3px;
	border: none;
	}

#MedidaBalance {
	margin: 0px 0px 0px 20px;
	}

#MedidaBalance td, #MedidaBalance select {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 13px;
	}
	
#MedidaBalance td {
	padding: 3px;
	}

#resultadoBTU {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
	color:#C0CE8A;
	text-align: right;
	width: 200px;
	border-top: solid 1px #009900;
	padding: 5px;
	}
/**********Presupuesto************/
.divUnoYDosPresupuesto{
	float:left;
	width:290px;
}
.divTresPresupuesto{
	float:left;
	width:350px;
}
#resultadoPresupuesto{
	clear:both;
	float:left;
	width:550px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
	color:#C0CE8A;
	text-align: right;
	width: 470px;
	border-top: solid 1px #009900;
	padding: 5px;
	}
